
Angelina-Benjamin - Feature #2067

Documentacion del plan de proyecto (avance 3)

09/20/2022 07:32 PM - Benjamin Poblete

Status: New Start date: 11/07/2022

Priority: Normal Due date: 11/30/2022

Assignee: Benjamin Poblete % Done: 53%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

Se desarrolla la documentación del informe de plan de proyecto avance 2

Subtasks:

Feature # 2109: Implementar front-end New

Feature # 2110: Implementar back-end New

Feature # 2139: Realizar pruebas de funcionamiento New

Feature # 2140: Realizar correcciones de errores New

Feature # 2146: Realizar correcciones del avance 2 New

History

#1 - 10/01/2022 08:26 PM - Angelina Orozco

- Due date changed from 10/24/2022 to 11/07/2022

- Start date changed from 10/10/2022 to 10/17/2022

#2 - 10/02/2022 04:58 PM - Angelina Orozco

- Subject changed from Implementacion del sistema del proyecto to Documentacion del plan de proyecto (avance 3)

#3 - 10/02/2022 05:04 PM - Angelina Orozco

- Description updated
